1
0 6
0 19 6
0 15 7
70
78
62
73
61
72
75
1 19 3
8
5
11
2 17 5
98
93
94
96
85
3 17 2
88
82
4 17 6
83
87
95
90
86
81
5 15 4
66
79
76
77
1 19 7
6 12 2
31
23
7 12 6
33
38
29
21
26
22
8 12 1
27
9 12 3
24
25
36
10 19 4
14
15
7
10
11 16 5
45
53
58
52
47
12 15 3
67
60
69
2 16 6
13 17 2
91
99
14 16 2
59
51
15 16 2
49
43
16 17 1
80
17 12 2
35
32
18 12 1
39
3 17 6
19 15 2
65
68
20 12 2
30
28
21 17 3
97
92
89
22 16 3
46
54
48
23 19 3
13
1
16
24 19 1
18
4 15 6
25 19 4
4
3
6
12
26 19 3
19
17
0
27 15 2
64
74
28 16 2
40
57
29 17 1
84
30 12 2
34
37
5 14 6
31 16 2
50
41
32 16 2
42
55
33 19 2
2
9
34 15 2
63
71
35 12 1
20
36 16 2
44
56
